/* Trade Dark Test Style */

/* Grab the Quattrocento Sans font from Google */
@import url(//fonts.googleapis.com/css?family=Quattrocento+Sans);

/* Include Museo Slab */
@font-face {
	font-family: 'Museo Slab';
	src: url('../fonts/museo-slab.eot'); /* IE9 Compat Modes */
	src: url('../fonts/museo-slab.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/museo-slab.woff') format('woff'), /* Modern Browsers */
		url('../fonts/museo-slab.ttf')  format('truetype'); /* Safari, Android, iOS */
	}


/* General Font Treatment, Colours & Styles*/

body {
    background-color: #2C2B2B;
    background-image: url(../images/body-bg.gif);
}
body.two-tone {
    background-color: #171717;
    background-image: url(../images/template-1-bg.gif);
    background-position: center;
    background-repeat: repeat-y;
}

body, th, td {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #c1c1c1;
}

strong, b {
    font-weight: 700;
}

a:visited,
a,
.panel p a{
    color: #58b4e3;
    text-decoration: none;
}
a.meta-external-link .svg-icon,
a.meta-external-link:visited .svg-icon {
    fill: #58b4e3;
}

a:hover {
    text-decoration: underline;
}

h2 a:hover {
    text-decoration: none;
}

h1 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 31px;
    line-height: 34px;
    color: #292929;
    margin-bottom: 18px;
    font-weight: 100;
}

h2,
.content-block h2 {
    border-bottom: 1px solid #797877;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #E4E2DB;
    font-weight: normal;
    margin: 0 0 11px;
    padding-bottom: 4px;
}

.ie6 .content-block h2 {
    margin-left: 0 !important;
}

h2 a,
h2 a:visited {
    color: #E4E2DB;
}
h2 a:hover,
h2 a:visited:hover {
    color: #58B4E3;
}

a span.title-arrow {
    border: 6px solid transparent;
    border-left: 6px solid #58b4e3;
    position: relative;
    left: 4px;
    top: 1px;
}

.ie6 a span.title-arrow {
    display: none;
}

.ie7 a span.title-arrow {
    top: 7px;
}

.ie7 .col-right a span.title-arrow {
    top: 0;
}

.col-right h2 {
    position: relative;
}

.col-right h2 {
    padding-right: 10px;
}

.col-right h2 a span.title-arrow {
    position: absolute;
    left: auto;
    right: 0;
    top: 8px;
}

.col-left h2 {
    border-bottom: 1px solid #838280;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
    padding-bottom: 8px;
}

h2.pullquote {
    border-bottom: 0;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 28px;
    line-height: 30px;
    color: white;
    margin-bottom: 18px;
    margin-top: 4px;
    font-weight: 300;
    text-transform: none;
}
.wide h2.pullquote {
    font-size: 26px;
    line-height: 26px;
}

.col-main .feed-list.content-block h2 {
    padding: 0 0 4px 0;
}

/*.col-main .panel:nth-child(2) h2 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 31px;
    line-height: 34px;
    font-weight: 300;
    color: #292929;
    text-transform: none;
}*/

.col-main .gallery-feed-list.content-block h2 {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    margin: 0 40px 18px 40px;
}

h3 {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
}

h3 a {
    color: #58b4e3;
}

h4 {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: normal;
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #a4a4a4;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* Header Bar */

a.site-title {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    color: #f1eee6;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;

}

a.site-title span.site-title-arrow {
    display: none;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

a.site-title:hover {
    color: #58b4e3;
    text-decoration: none;
}

a.site-title:hover span.site-title-arrow {
    border-left: 6px solid #58b4e3;
}

.header-phone h4 {
    text-align: right;
    line-height: 16px;
}

.header-social {
    position: relative;
    top: -1px;
}

.header-social a {
    color: #58b4e3;
    font-weight: normal;
    font-size: 13px;
    line-height: 17px;
}

.header-social a:hover {
    text-decoration: none;
}

.header-social img {
    margin: -4px 6px 0 0;
}

/* Header */

#header a.logo-image,
#header a.banner-image {
    border: 2px solid #2C2B2B;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

#header a.logo-image img,
#header a.banner-image img {
    border: 2px solid #2C2B2B;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#header.no-logo .col-main h2,
#header.header-logo .col-main h2 {
    border-bottom: 0;
    color: #58B4E3;
    margin: 3px 0 4px;
    padding: 0;
    text-transform: none;
    font-size: 34px;
    line-height: 32px;
}

#header.no-logo .col-main h4,
#header.header-logo .col-main h4 {
    margin: 0;
    font-size: 16px;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    text-transform: none;
}

#header.no-logo .col-right,
#header.header-logo .col-right {
    font-size: 13px;
    padding-top: 15px;
}
#header.header-logo .col-right {
    width: 240px;
}

#header.no-logo .col-right a,
#header.header-logo .col-right a {
    color: #58b4e3;
    text-decoration: none;
    font-weight: normal;
}

#header.no-logo .header-phone h4,
#header.header-logo .header-phone h4 {
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    text-transform: none;
}
.two-tone #header.no-logo .header-phone h4,
.two-tone #header.header-logo .header-phone h4 {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    margin-left: 10px;
}

#header #nav-bar {
    border: 2px solid #2C2B2B;
    border-radius: 6px;
}

#header #nav-bar .inner {
    background-color: #D8D5CB;
    border-radius: 6px;
}

/*.content-block,*/
/*.content-block.feature-panel, .content-block.home-gallery, .content-block.gallery {*/
    /*padding: 12px 20px;*/
    /*margin: 0 20px 20px;*/
/*}*/


/* Footer */

#main-footer.public-footer {
    border-top: none !important;
    background-color: #2C2B2B;
    color: #636363;
    font-size: 0.95em;
}
.two-tone #main-footer.public-footer {
    background: none;
    border-top: 1px solid #797877 !important;
}

#main-footer.public-footer a {
    line-height: 1.5em;
    color: #58b4e3;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
}

/* Main Nav */

.nav ul {
    border: none;
    list-style-type: none;
}

.nav li {
    list-style-type: none;
}

.nav li.active {
    background-color: #171717;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.two-tone .nav li.active {
    margin-left: 24px;
}

#nav-bar ul {
    text-align: left;
}

#nav-bar.nav li {
    margin-right: -4px;
}
.ie6 #nav-bar.nav li,
.ie7 #nav-bar.nav li {
    margin-right: -1px;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
}

.nav li a {
    color: #171717;
    display-block; 18px;
    padding-top: 12px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    text-shadow: 1px 0 1px rgba(255,255,255, .75);
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
    border-bottom: 1px solid transparent;
    padding-right: 1px;
}
.two-tone .nav li a {
    color: #fff;
    text-shadow: none;
    padding-left: 19px;
    width: 120px;
    border-bottom: 1px solid #272627;
}

.nav li a:hover,
.two-tone .nav li a:hover {
    color: #75746f !important;
    text-shadow: none;
}
.two-tone .nav li a:hover span.arrow {
    display: none;
}

.nav li.active a:hover {
    color: #FFFFFF !important;
}

#nav-bar.nav li a {
    color: #fff;
    font-size: 13px;
    text-shadow: 1px 0 1px rgba(0, 0, 0, .75);
    border-left: 1px solid #404040;
    border-right: 1px solid #404040;
    border-bottom: 0;
    border-top: 0;
}

#nav-bar.nav li.active a {
    color: #58B4E3;
}

#header #nav-bar.nav li a {
    border-left: 1px solid #A7A59E;
    border-right: 1px solid #A7A59E;
    color: black;
    padding: 7px 21px 5px 21px;
    text-shadow: none;
}

#nav-bar.nav li.first a {
    border-left: 0;
}

#nav-bar.nav li.last a {
    border-right: 0;
}

#nav-bar a.logo-image {
    background: #302F2F;
    background: rgba(48, 47, 47, 0.65);
    padding: 2px;
    border-radius: 6px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.4), 0 2px 20px rgba(0,0,0,0.3);
    z-index: 1;
}
#nav-bar a.logo-image img {
    border-radius: 4px;
}

.nav .nav-item-wrapper {
    border-bottom: 1px solid #a7a59e;
}
.two-tone .nav .nav-item-wrapper {
    border-bottom: 0;
}

#nav-bar.nav .nav-item-wrapper {
    border-bottom: 0;
}

.nav li.active a,
.nav li.active .nav-item-wrapper {
    border: none;
    color: #FFFFFF;
}

.two-tone .nav li.active .nav-item-wrapper {
    margin-left: 1px;
}

.nav li a span.arrow,
.nav li a span.icon {
    display: none;
}

.nav li a:hover {
    color: white !important;
    text-decoration: none;
}
#nav-bar.nav li a:hover {
    color: #6c6a66 !important;
}

.nav li.active a:hover {
    color: #58B4E3 !important;
}

.nav li a span.arrow {
    display: none;
    border: 5px solid transparent;
    border-top: 4px solid #58b4e3;
    border-bottom: 4px solid transparent;
    left: 50%;
    margin-left: -4px;
    top: 24px;
}
.nav.has-logo li a span.arrow {
    top: 27px;
}
.nav li a:hover span.arrow {
    display: block;
}
#nav-bar.nav li a:hover span.arrow {
    display: none;
}
.ie6 .nav li a:hover span.arrow {
    display: none;
}

/* Content / Columns */

#content-wrapper {
    border: 2px solid #2C2B2B;
    width: 954px;
    border-radius: 9px;
}
.two-tone #content-wrapper {
    border: 0;
}

#columns-wrapper {
    border: 2px solid #2C2B2B;
    border-radius: 6px;
}
.two-tone #columns-wrapper {
    border: 0;
}

#columns {
    background-color: #d8d5cb;
    background-image: url(../images/left-col-bg.gif);
    border-radius: 6px 20px 20px 6px;
}
.two-tone #columns {
    background: none;
}

.two-tone .col-left {
    margin-left: 4px;
}

#columns.wide {
    border-radius: 6px 20px 6px 6px;
    box-shadow: 0 0 5px #101010;
}

.no-nav #columns {
    background-color: #171717;
    background-image: none;
}

#main-contents-wrapper {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}

.wide #main-contents-wrapper {
    border-top-left-radius: 6px;
}

#main-contents {
    background-color: #1b1b1b;
    box-shadow: -1px 0 2px rgba(0, 0, 0, 0.1);
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.two-tone #main-contents {
    background: none;
    box-shadow: none;
}

.no-nav #main-contents {
    box-shadow: 0 0 1px rgba(10, 10, 10, 0.25);
}

.col-main {
    background-color: #171717;
}
.two-tone .col-main {
    background: none;
}
.wide .col-main {
    border-top-left-radius: 6px;
}
#header .col-main {
    background: none;
}

.ie6 #header.no-logo {
    margin-top: 20px;
}

#header.no-logo .col-main {
    background: none;
    padding-left: 0;
    margin-right: 24px;
}
#header.header-logo .col-main {
    background: none;
}

#header a.logo-image, #header a.banner-image {
    border: 2px solid #2C2B2B;
    border-radius: 9px;
    box-shadow: 0 2px 2px rgba(23, 23, 23, 0.45);
    text-decoration: none;
}
#header a.banner-image {
    border: 0;
    margin-left: 2px;
}

#header .col-left a.logo-image {
    margin-left: 2px;
}

#header a.logo-image img, #header a.banner-image img {
    border: 2px solid #616061;
    border-radius: 6px;
}

#header a.banner-image img {
    border: 0;
    margin: 2px;
    box-shadow: 0 2px 2px rgba(23, 23, 23, 0.45);
    border-radius: 8px;
}

#header a.banner-image .title {
    background: #171717;
    background: rgba(23, 23, 23, 0.75);
    border-radius: 0 0 6px 6px;
    border: 0;
    margin: 0 2px;
}
.two-tone #header a.banner-image .title {
    background: #292929;
    background: rgba(41, 41, 41, 0.95);
    margin-left: 2px;
}
.ie6 #header a.banner-image .title,
.ie6 .two-tone #header a.banner-image .title {
    margin-left: 0px;
}

#header a.banner-image h1 {
    color: white;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin-top: 19px;
}

#header a.banner-image h2 {
    border-bottom: 0;
    color: #fff;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top: 22px;
    text-transform: none;
}
.two-tone #header a.banner-image h2 {
    color: #b2b1b1;
    margin-top: 12px !important;
}

.content-block {
    border: none;
    margin-bottom: 0;
}

.what-we-do p {
    font-size: 15px;
    line-height: 18px;
}

body .panel {
    border-top: 0;
}

.col-right .opening-hours-block {
    margin-bottom: 0;
    padding-bottom: 0;
}

.content-block.feature-panel,
.content-block.home-gallery,
.content-block.gallery {
    padding-bottom: 18px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 40px;
    margin-right: 40px;
}

#columns.wide .content-block.feature-panel,
#columns.wide .content-block.home-gallery,
#columns.wide .content-block.gallery {
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #2b2b2b;
}

.wide .content-block.home-gallery {
    border-top: 0;
}

.gallery-image-caption {
    background-color:  #000000;
    background: rgba(0, 0, 0, .25);
    color: #FFFFFF;
    font-weight: bold;

}

.col-right {
    /*box-shadow: -1px 0 2px rgba(0, 0, 0, 0.1);*/
}
.two-tone #main-contents .col-right {
    background: #1b1b1b;
    border-radius: 5px;
    position: relative;
    left: 3px;
}

.col-right-top {
    /*background-image: url(../images/side-bar-top.png);*/
    background-repeat: no-repeat;
    background-position:  0 bottom;
    height: 17px;
}

.col-right-content {
    /*background-image: url(../images/side-bar-repeat.png);*/
    background-repeat: repeat-y;
    background-position:  0 0;
}

.col-right-bottom {
    /*background-image: url(../images/side-bar-bottom.png);*/
    background-repeat: no-repeat;
    background-position:  0 0;
}

/* Macros style */

/* Panel buttons */

a.panel-button {
    border: 0 solid transparent;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    color: #FFFFFF !important;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.news-feed-list .more a.panel-button {
    left: 0;
}

a.panel-button span.panel-button-text {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    height: 12px;
    background-color: #58b4e3;
    border-radius: 2px;
    padding: 8px 12px;
    margin: 0;
}

a.panel-button:hover {
    text-decoration: none;
}

a.panel-button span.panel-button-arrow {
    display: none;
    float: left;
    clear: both;
    border-bottom: 2px solid transparent;
    border-left: 3px solid #FFFFFF;
    border-top: 2px solid transparent;
}

a.panel-button span.panel-button-text:hover,
.cart .input-submit:hover,
.minicart .input-submit:hover,
input.buyNowButton:hover,
#invoice .input-button:hover,
form .submit-wrapper input:hover,
form .checkout-button input[type="button"].small:hover {
    box-shadow: inset 0 1px 3px rgba(20,20,20,0.75);
    padding-top: 9px;
    padding-bottom: 7px;
}

.minicart {
    padding-right: 0;
}

/* Arrow Links */

a.arrow-link {
    /* Removed from min-prof theme
    margin-right: 6px;
    padding-right: 9px;
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 5px; */
    font-weight: bold;
}
.col-left a.arrow-link {
    font-weight: normal;
}

/* Data Table */

.data-table {

}

.data-table th,
.data-table td {
    vertical-align: top;
    text-align: left;
    line-height: 16px;
}

.col-right .data-table th {
    width: 61px;
}

.col-right .data-table th,
.col-right .data-table td {
    line-height: 14px;
    padding-bottom: 15px;
}

.data-table tr.first th,
.data-table tr.first td {
    border: none;
}

.data-table th {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    color: #a4a4a4;
    font-family: Arial, Helvetica, sans-serif;
}

.col-right .data-table td {
    font-weight: 300;
}

/* Gallery */

a.gallery-image-link.framed-link {
    border: 2px solid transparent;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}
.ie6 a.gallery-image-link.framed-link {
    border: 2px solid #171717;
}


a.gallery-image-link.framed-link img.gallery-image {
    border: 2px solid transparent;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #242424;
    box-shadow: none;
}
.ie6 a.gallery-image-link.framed-link img.gallery-image {
    border: 2px solid #171717;
}

div.gallery-item a.gallery-image-link.framed-link img.gallery-image {
    background-color: #242424;
}

body div.home-gallery.multiple div.gallery-images-framed-wrapper img.gallery-image {

}

.gallery-images-framed-wrapper div.gallery-grid-item-wrapper h3 {
    font-size: 17px;
    color: #58B4E3;
    line-height: 18px;
    width: 210px;
}

.gallery-images-framed-wrapper div.gallery-grid-item-wrapper p {
    color: #A4A4A4;
    font-weight: 500;
    font-size: 12px;
}

/* Options panel for listing page */

div.gallery-options div.content-block {
    border-top: 1px solid #2b2b2b;
    border-bottom: none;
}

.col-left div.gallery-options div.content-block:first-child {
    border-top: 0;
}

div.view-by-links a {
    border-left: none;
    line-height: 31px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    width: auto;
    padding: 0 5px;;
}

div.gallery-options div.view-by-links a.active {
    border-bottom: none;
    color: #FFFFFF;
}

div.view-by-links a.first {
    border: none;
    padding-left: 0;
}

div.view-by-links a.view-by-list {
    background-position: 9px 8px;
}

div.view-by-links a.view-by-grid {
    background-position: -60px 8px;
}

div.view-by-links a.view-by-jumbo {
    background-position: -25px 8px;
}

div.view-by-links a.view-by-list.active {
    background-position: 9px -15px;
}

div.view-by-links a.view-by-grid.active {
    background-position: -60px -15px;
}

div.view-by-links a.view-by-jumbo.active {
    background-position: -25px -15px;
}



div.links a.cat-item {
    color: #58b4e3;
    line-height: 12px;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}

div.links a.cat-item.active {
    color: #ada9a4;
    border-bottom: none;
}

div.links a.cat-item.first {
    border: none;
}

div.gallery-options a.cat-item span.category-arrow {
    display: none;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 3px solid transparent;
}

div.gallery-options table td {
    font-size: 12px;
    line-height: 13px;
    text-transform: uppercase;
    padding: 8px 0 5px;
}

div.gallery-options table tr.first td {
    border: none;
}

div.gallery-options table .active a.cat-item,
div.gallery-options table .active td.count {
     color: #ada9a4;
}

div.gallery-options table .active td span.category-arrow {
    display: none;
}

div.gallery-options table a.cat-item {
    border: none;
}

div.gallery-options table td.count {
    text-align: center;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
}

/* Gallery Page */

div#gallery-images {
    /*border-top: 1px solid #838280;*/
    /*border-bottom: 1px solid #838280;*/
}

#gallery-images div.list div.content-block {
    border: none;
}

div.col-gallery-images div.gallery-list-item {
    border-top: 1px solid #2b2b2b;
    padding-left: 0;
}

div.col-gallery-images div.gallery-list-item.first {
    border-top: none;
}

div.col-gallery-images div.gallery-list-item.alt {
    /*background-color: #1d1d1d;*/
}

div.col-gallery-images div.gallery-item-details {
    padding-top: 5px;
    width: 327px;
}

#gallery-images div.list div.cart-total {
    top: 25px;
}

.gallery-image.framed {
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    zoom: 1;
    border-radius: 7px;
    border: 1px solid #2D2C2C;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 135, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 45, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 315, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 225, strength = 3);*/
}

.col-gallery-images h2 a, .col-gallery-images h3 a {
    color: #58b4e3;
}

#gallery-images div.content-block h3 {
    padding: 0;
    margin: 0 0 10px;
    line-height: 22px;
}

#gallery-images div.content-block div.gallery-single-item h3, #gallery-images div.list div.content-block h3 {
    padding: 0 125px 0 0;
}

.gallery-list-item p {
    line-height: 17px;
}

#gallery-images div.content-block span.price {
    color: #FFFFFF;
}

#gallery-images a span.list-item-arrow {
    display: none !important;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #838280;
    border-top: 5px solid transparent;
}

/* Grid Images */

#gallery-images div.col-gallery-images.grid .gallery-grid-item {
   padding: 10px 0 29px 0;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item h3 {
    line-height: 16px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item span.price {
    font-size: 15px;
    line-height: 15px;
    margin-right: 3px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item.first {
    border: none;
}

#gallery-images div.col-gallery-images.grid .meta,
.meta {
    color: gray;
    font-size: 11px;
    line-height: 15px;
}
.meta a:hover {
    text-decoration: none;
}
.meta img {
    position: relative;
    top: -2px;
}

/* Jumbo Images */

div.col-gallery-images.jumbo .gallery-jumbo-item {
    border-top: 1px solid #2B2B2B;
}

div.col-gallery-images.jumbo .gallery-jumbo-item.first {
    border: none;
    padding-top: 2px;
}

/* Pagination */

.gal-pagination {
    border: none;
    font-size: 12px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div.gal-pagination input.input-text {
    border: 1px solid #232323 !important;
    background: #232323 !important;
    color: #d3d3d3;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    width: 7px;
}

div.gal-pagination div.gal-pagination-buttons {
    text-transform: none;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
    color: #58B4E3;
}

div.gal-pagination span.next {
    border-left: 1px solid #2b2b2b;
}

div.gal-pagination span.back span.pagination-arrow {
    display: none;
    border-bottom: 4px solid transparent;
    border-right: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination span.next span.pagination-arrow {
    display: none;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination-value-wrap {
    color: #ada9a4;
}

div.gal-pagination-value-wrap span.gal-pagination-max {
    color: #FFFFFF;
}

/* News List */

.news-article #news-items-list {
    border-top: none;
}

.news-feed-list {
	padding: 0;
    margin-left: 40px;
    margin-right: 40px;
    overflow: hidden;
}

.wide .news-feed-list {
    margin-left: 0;
    margin-right: 0;
}

.news-feed-list li {
	background: none;
	border-bottom: 1px solid #2b2b2b;
    position: relative;
    top: 1px;
}

.news-feed-list li .news-item-contents {
	/*border-bottom: 1px solid #2b2b2b;*/
    padding: 18px 0 0 0;
}

.news-feed-list .thumb {
	background: #242424;
	border: 0;
	border-radius: 5px;
    padding: 0;
}

.ie7 .news-feed-list .news-item-image .thumb {
    margin: 0;
}


.ie7 .news-feed-list .news-item-image  {
    float: left;
    height:auto;
    padding-bottom: 25px;
}

.ie7 .news-feed-list .no-image {
    padding: 0;
}

.news-feed-list li .news-item-image {
    width: 96px;
}

.news-feed-list .thumb img {
    border-radius: 13px;
    -moz-border-radius: 6px;
    padding: 3px !important;
}

div.more-button-wrapper {
    text-align: center;
    border: 0;
    border-top: 1px solid #838280;
    border-bottom: 1px solid #838280;
    text-transform: uppercase;
    font-size: 11px;
}

div.more-button-wrapper a.more-button {
    /* Removed from min-prof theme
    padding-right: 9px;
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 5px; */
    font-weight: bold;
}

.news-feed-list h3 {
	color: #58b4e3;
    margin-bottom: 5px;
}

.wide .news-feed-list h3 {
    font-size: 14px;
    line-height: 16px;
}

.news-feed-list .meta {
	color: #a4a4a4;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.news-feed-list .more {
    padding-top: 0;
}

.news-article {

    border-left-width: 0;
    border-right-width: 0;
}

.news-article h3 {
    color: #E4E2DB;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 30px;
    margin-top: 0;
    padding-top: 20px;
}

.news-article .meta .date {
    float: left;
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.news-article .meta .author {
    font-weight: bold;
}

.news-article li .thumb {
    background: white;
    border: 0px solid #e1e1e1;
    border-radius: 7px;
    padding: 9px;
}

.downloads-panel {
    padding: 0;
    margin: 0 40px;
}

.col-main .downloads-panel.content-block h2 {
    margin: 0 0 18px;
}

.downloads-panel .downloads-header {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}

.downloads-panel .downloads-header .sorting a {
    border-left: 1px solid #2b2b2b;
    text-transform: none;
}
.downloads-panel .downloads-header .sorting a.first {
    border-left: 0;
}
.downloads-panel .downloads-header .sorting a.active {
    color: #ada9a4;
}


.downloads-panel ul.files {
    border-top: 1px solid #838280;
}
.two-tone .downloads-panel ul.files {
    border-top: 1px solid #2b2b2b;
}

.downloads-panel ul.files li {
    border-bottom: 1px solid #838280;
    padding-left: 0;
    padding-right: 0;
}
.two-tone .downloads-panel ul.files li {
    border-bottom: 1px solid #2b2b2b;
}
.downloads-panel ul.files li.alt {
    background: transparent;
}

.downloads-panel .icon {
    background-color: white;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    border: 2px solid #2b2b2b;
    border-radius: 7px;
}

.downloads-panel .document {
    background-image: url(../images/file-icon-document.gif);
}

.downloads-panel .notation {
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

/* Gallery item - Product page */

.gallery-item-wrapper {
    border-bottom: 1px solid #2b2b2b;
}
.no-nav .gallery-item-wrapper,
.two-tone .gallery-item-wrapper {
    border-bottom: 0;
}

.gallery-item-header {
    border-bottom: 1px solid #2b2b2b;
    margin: 5px 40px 0;
    padding: 0;
}

.gallery-item-top span.price {
    line-height: 34px;
    font-size: 15px;
    color: #58b4e3;
}

.col-main .gallery-item-wrapper.content-block h2 {
    border-bottom: 0;
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 30px;
    text-transform: none;
    text-align: left;
    font-weight: normal;
    margin: 0;
}

/* Gallery item - Product page ends */

/* Link List */

ul.link-list {
    list-style-type: none;
    margin: 0;
}

ul.link-list li {
    list-style-type: none;
    margin: 0 0 5px;
    line-height: 18px;
}

/* contact info block */

.col-right .content-block.contact-information {
    border: none;
}

/* Opening Hours Block */

.opening-hours-title h5  {
    line-height: 13px;
    font-size:  11px;
    margin-top: 1px;
}

/*.opening-hours-block {
    border-bottom: 1px solid #DBD9D7;
}*/

.opening-hours-details p {
    margin: 0;
    padding: 7px 0;
    line-height: 14px;
    font-size:  13px;
}

.opening-hours-details p.first {
    border-top: none;
    padding: 0 0 7px;
}

.col-left .opening-hours-details p {
    border-top: 0;
}

.opening-hours-days {
    color: #a2a2a2;
    font-size: 11px;
    text-transform: uppercase;
    width: 100%;
}

/* Links block */

.links-block p,
.col-right .links-block p {
    margin: 0 0 5px;
}

.links-block p a {
    font-weight: normal;
    text-transform: uppercase;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
}

/* Find us block */

.col-right .content-block.find-us-block {
    border: none;
    /*border: 2px solid #2b2b2b;*/
    /*border-radius: 9px;*/
    /*-moz-border-radius: 9px;*/
    /*-webkit-border-radius: 9px;*/
}

.col-left .find-us-block, .col-footer .find-us-block {
    border: 0;
    border-radius: 0;
}

.find-us-wrapper {
    border: 2px solid #1b1b1b;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #58b4e3;
}
.ie6 .col-footer .find-us-wrapper,
.ie7 .col-footer .find-us-wrapper {
    width: 203px;
}
.ie8 .col-footer .find-us-wrapper {
    width: 204px;
}

.col-left .find-us-wrapper {
    background: none;
    border: 0;
    width: 119px !important;
}

.col-left .find-us-wrapper .map-wrapper {
    background: #454545;
    border-radius: 8px;
}

.oldie .find-us-wrapper {
    width: 208px;
}

.col-right .find-us-wrapper .map {
    width: 207px;
}

.map-controls {
    text-align: center;
}

.map-controls a {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 35px;
    border-left: 1px solid #b1cab4;
}

.map-controls a.first,
.col-left .map-controls a.first {
    border-left: none;
    padding-left: 2px !important;
}

.col-left .map-controls a {
    text-shadow: none;
    color: #58b4e3;
    font-size: 11px;
    font-weight: bold;
    text-transform: none;
    line-height: 11px;
    border-left: 1px solid #2b2b2b;
    padding-left: 6px !important;
}

/* Form Styles */


form {
    border-top: 1px solid #2B2B2B;
    padding: 20px 0;
}

.gal-pagination form {
    border: none;
    padding: 0;
}

form h3 {
    margin-bottom: 5px !important;
}

form label {

}

form textarea,
form input {
    border: 1px solid #838280;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 4px;
    margin: 0 0 10px;
}


form textarea,
form input {
    width: 310px;
}

.col-right form textarea,
.col-right form input {
    width: 200px;
}

.submit-wrapper {
    margin: 10px 0;
}

/*form .submit-wrapper input {
    border: none;
    width: auto;
    background: none;
    padding: 0 9px 0 0;
    font-size:14px;
    font-weight: 500;
    /* Removed from min-prof theme
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 6px; /
    color: #58b4e3;
}*/

form .submit-wrapper input#cancel_button {
    /* Removed from min-prof theme
    background-image: url(../images/link-arrow-back.gif);
    background-position: 0 6px;
    padding: 0 0 0 9px;*/
    margin-right: 10px;
    background: none;
    border: 0 !important;
    color: #58B4E3;
}

/* Checkout Styles */

.inline-form {
    background: #1B1B1B;
    border: none !important;
    padding-bottom: 10px;
}

.inline-form h3 {
    color: #E4E2DB;
}

.inline-form,
.cart p,
.inline-form label,
.cart-item .title, .shipping-item .title,
.cart-item .item-total, .shipping-item .item-total,
.cart-item .shipping-title, .shipping-item .shipping-title,
.cart-subtotal .title,
.cart-subtotal .sub-total {
    color: white;
}

.cart-placeholder-message {
    background-color: #fff;
    border-color: #fff;
}

.cart h3 {
    color: #E4E2DB;
}

.inline-form .cart-payment-identifier {
    border-radius: 4px;
}

.cart-item .image, .shipping-item .image {
    margin-left: 0;
}

.cart .input-submit, .minicart .input-submit, input.buyNowButton {
    background-color: #58B4E3;
    color: white;
    border: 0;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: helvetica, arial, sans-serif;
}

.minicart-subtotal .title {
    text-transform: uppercase;
    font-family: arial;
    font-weight: normal;
    font-size: 11px;
    color: #A4A4A4;
}

.minicart-item .title {
    color: #c2c2c2;
    font-size: 13px;
    line-height: 15px;
}

.minicart-item .item-total {
    text-transform: uppercase;
    font-family: arial;
    font-weight: bold;
    font-size: 11px;
    color: #A4A4A4;
    padding-top: 8px;
}

.minicart-subtotal .sub-total {
    text-transform: uppercase;
    font-family: arial;
    font-weight: bold;
    font-size: 11px;
    color: #A4A4A4;
}

.minicart-item, .minicart-subtotal {
    border-top: 0;
    border-bottom: 1px solid #2f2e2e;
}

.minicart-action {
    border-top: 0;
}

.cart .input-submit, .minicart .input-submit, input.buyNowButton, #invoice .input-button, form .submit-wrapper input, form .checkout-button input[type="button"].small {
    background-color: #58B4E3 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 2px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 300;
    line-height: 12px;
    text-transform: uppercase;
}

.cart-headings {
    border-top: 0;
}

.cart-item, .cart-subtotal, .cart-action, .shipping-item {
    border-color: #303030;
}

#invoice table, #invoice table th, #invoice table td {
    background: none;
    border: 0;
    color: white;
}
#invoice .content {
    border: 0 !important;
}
#invoice table p {
    color: white;
}
#invoice .input-button {
    background-color: #58B4E3 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: helvetica, arial, sans-serif;
}
#invoice .payment-identifier div {
    border-radius: 4px;
}
#invoice .tax {
    border-top: 0 !important;
}

#invoice table .list {
    border-color: #a0a0a0 !important;
}

#invoice .list td,
#invoice .data td {
    border-color: #303030 !important;
}

#invoice .listTitle {
    color: #C7C7C7 !important;
}

#invoice a {
    text-decoration: none;
    color: #58B4E3 !important;
}

#invoice .gst {
    background: white;
}

input[type="submit"].small, input[type="button"].small, input[type="reset"].small, button.small {
    border: 0 !important;
    background-color: #2B2B2B;
    padding: 7px 15px 7px 15px;
    color: #75BAFF;
    text-transform: uppercase;
    font-family: helvetica, arial;
    font-size: 11px;
    font-weight: normal;
}

.steps-wrapper {
    background: none;
    border-radius: 0;
    border: 0;
    border-top: 1px solid #8d8b8a;
    border-bottom: 1px solid #8d8b8a;
}

ul.payment-steps {
    width: auto;
    margin: 0;
}

ul.payment-steps li {
    background: none;
    color: #a3a3a3;
    font-weight: normal;
    padding: 0 11px;
    margin: 0;
    text-transform: uppercase;
}

.payment-step {
    display: none;
}

.gallery-back {
    bottom: 19px;
}

.gallery-back a {
    background: #D8D5CB;
    border-radius: 5px;
    color: black;
    padding: 11px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 8px;
    font-family: arial;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}

.ie6.gallery-back a,
.ie7 .gallery-back a {
    display: inline;
}

.settings-title span {
    background: none;
}

.public-footer .company-name {
    float: left;
    margin-right: 15px;
}

.public-footer .links {
    padding-top: 4px;
}

#main-footer .powered-by,
#main-footer .links {
    color: #2C2B2B;
}

.required_field {
    top: -4px;
    position: relative;
}

.minicart #edit-cart {
    background: none;
    padding-left: 0;
    text-transform: uppercase;
    font-family: helvetica, arial;
    font-size: 11px;
    font-weight: normal;
    padding-top: 7px;
}

.col-footer {
    border-top: 1px solid #3e3e3d;
    padding-top: 39px;
}
.two-tone .col-footer {
    border-top: 1px solid #797877;
    padding-top: 49px;
}
.two-tone .col-footer a.vcard {
    padding-top: 16px;
}

.col-footer.wide {
    padding-left: 0;
    margin-left: 20px;
}

.inline-form .definition-table caption {
    font-family: 'Museo Slab', Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    color: #E4E2DB;
}

.inline-form td {
    color: #C1C1C1;
}

.two-tone .steps-wrapper {
    top: -18px;
    margin-bottom: 0;
}

.two-tone .top-tooltip {
    top: -18px;
}

.ie7 #nav-bar li {
    margin-right: -1px;
}

.lt-ie-8 #nav-bar li {
    margin-right: -1px;
}

.lt-ie-8 #nav-bar li.last a,
.lt-ie-8 #nav-bar li.first a {
        border:  none !important;
}